@import url(default.css);
#div149 {
	background-image: url(urban25253.jpg);
	padding-top: 23%;
	position: relative;
	text-align: center;
}

#div184.lazy-block {
	background-image: url(fon-zayavka-dlya-teleyat-yagnyat.jpg);
}
#div395.lazy-block {
	background-image: url(devushka-korm.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 450px;
	height: 734px;
	position: absolute;
	bottom: 0px;
	left: 5%;
}
#div390 {
	position: relative;
	padding: 80px 0;
}
#content36 .contentTitle {
	position: relative;
}
#div391 {
	margin-left: 35%;
	margin-right: 5%;
}
